General foo2zjs :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 

Current Page: 1 of 1
Results 1 - 4 of 4
5 years ago
monoped
rickrich Wrote: ------------------------------------------------------- > https://launchpad.net/ubuntu/+archive/primary/+fil > es/cups_1.6.1-0ubuntu11.debian.tar.gz > > $ ll patches/ | wc -l > 51 > > I'd get to work with a dice and slice approach... Arggghhh... No, thanks. I'll just what happens, and meanwhile use 1.5.4. Bernd
Forum: HP LaserJet Pro P1102 / P1102w
5 years ago
monoped
I forgot to say that I'm on Crux-2.8 and everything is self-compiled from the official sources. Bernd
Forum: HP LaserJet Pro P1102 / P1102w
5 years ago
monoped
After updating CUPS from 1.5.4 to 1.6.1, my printer stopped working. When trying to print a test page, CUPS reports an error and writes this line to the log file: Bad line from "foo2zjs": JZJZ I then tried the latest CUPS version from SVN. This also doesn't work, but gives a different message: Unsupported format "application/vnd.cups-banner" (Note that all
Forum: HP LaserJet Pro P1102 / P1102w
5 years ago
monoped
Thanks for this software! Printing with foo2zjs on my HP 1102w under Linux works like a charm. I had been using hplip, which after a couple of library updates stopped working and instead produced permanent backend crashes. After removing it and installing foo2zjs I could immediately print again. This made my day! Just one suggestion: It would be convenient if the tarball name was decorated wit
Forum: General foo2zjs
Current Page: 1 of 1

This forum powered by Phorum.